upstream wagtail_app {
    server cms:5000;
}

server {

  listen 80;

  location / {
    proxy_pass        http://wagtail_app;
    proxy_redirect    off;
    proxy_set_header  Host $host;
    proxy_set_header  X-Real-IP $remote_addr;
    proxy_set_header  X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header  X-Forwarded-Host $server_name;
  }

  location /media/ {
    alias /var/www/datasketch/media/;
  }

  location /static/ {
    alias /var/www/datasketch/static/;
  }

}